Skip to main content
POST
POST /webhooks/routines/{routineId}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

routineId
string
required

Body

application/json
payload
object

Response

Success

id
string<uuid>
required
routineId
string<uuid>
required
botId
string<uuid>
required
conversationId
string<uuid> | null
required
runId
string<uuid> | null
required
status
enum<string>
required
Available options:
queued,
running,
succeeded,
failed,
skipped
triggerSource
enum<string>
required
Available options:
schedule,
webhook,
manual
error
string | null
required
Maximum string length: 4000
startedAt
string<date-time> | null
required
finishedAt
string<date-time> | null
required
createdAt
string<date-time>
required